Question: While installing GVD 5.7+, I got an SQL modules error. What do I do? The error:

Failed to load SQL modules into the database cluster.

Answer:

While this is a fairly uncommon error to encounter, it could occur if Postgres (the GVD 5.7+ associated database) is being reinstalled on a workstation PC that previously had a database already installed.

If this error is encountered, please contact support@globalvision.co for assistance with resolving the issue.